html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body,
html {
  padding: 0;
  height: 100%;
  width: 100%;
  margin: 0;
}

body {
  /* font-family: "Lato", serif; */
  /* background: #a0a6ac; */
  /* background: #dacbb4;
  color: #000; */
  color: #1a1a1a;
  font-family: "Open Sans", Helvetica, sans-serif;
  font-size: 1rem;
  line-height: 1.6em;
  text-align: center;
  /* background: #dacbb4; */
  background: #7A9282;
}

span {
  margin: 10px 0;
}

a,
a:visited,
a:focus {
  color: #000;
  -webkit-transition: color 0.1s ease-in-out;
  transition: color 0.1s ease-in-out;
}

a:hover {
  color: white;
}

main {
  display: flex;
  height: 100%;
  width: 100%;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  padding: 2rem;
}

@media screen and (max-width: 700px) {
  main {
    flex-direction: column;
    justify-content: flex-start;
    min-height: 100%;
    height: unset;
  }
}

@media screen and (max-height: 550px) {
  main {
    min-height: 100%;
    height: unset;
  }
}

.image {
  border-radius: 50%;
  max-height: 500px;
  /* filter: drop-shadow(0 0 0.75rem rgb(255, 255, 255)); */
  /* box-shadow: 0px 0px 0.75rem rgb(255, 255, 255); */
  /* box-shadow: 0px 0px 5px #fff; */
  /* 
  -webkit-box-shadow: 0px 0px 3px 5px #f2e1f2;
  -moz-box-shadow: 0px 0px 3px 5px #f2e1f2;
  box-shadow: 0px 0px 3px 5px #f2e1f2;
  */
}

.content {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.box {
  max-width: 600px;
  font-size: 1.2rem;
}

.box blockquote {
  margin: 10px 10px 0;
  background: #efefef;
  padding: 1.5rem 4.5rem;
  position: relative;
  border: none;
  border-radius: 8px;
  font-style: italic;
}

.box blockquote a:hover { color: #7A9282; }

.box blockquote:before,
.box blockquote:after {
  content: "\201C";
  position: absolute;
  font-size: 80px;
  line-height: 1;
  color: #757f9a;
  font-style: normal;
}

.box blockquote:before {
  top: 0;
  left: 10px;
}

.box blockquote:after {
  content: "\201D";
  right: 10px;
  bottom: -0.5em;
}

.box div {
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #efefef;
  margin: 0 0 0 60px;
}

.box p {
  margin: 8px 0 0 20px;
  text-align: left;
  color: #fff;
}